0.9.3.8 (2008.7.24)
a. 改进照片功能，可以直接看到所有的照片预览，支持照片直接编辑和查看功能
b. 增加主题设置功能，增加社区资源支持(Windows Mobile，测试中，社区未完全完成)
c. 增加探针功能，通过设置，可以实现在关闭Panda PC Suite的前提下，当接入手机后，自动运行Panda PC Suite
d. 修正设置手机铃声成功时没有提示的BUG
e. 修正取消背景图片后，在开始菜单还会显示出来的BUG(Windows Mobile)

0.9.3.5 (2008.7.22)
a. 改进桌面设置功能，增加社区资源支持
b. 增加取消背景设置功能(Windows Mobile)
c. 增加铃声制作功能(Windows Mobile，测试中)
d. 修正联系人照片无法保存的BUG(Windows Mobile)
e. 修正启动后由于联系人照片过大读取联系人信息会卡住的BUG(Windows Mobile)
f. 修正接入手机后主窗体会自动浮到顶部的BUG
g. 修正联系人照片过大而导致联系人信息处显示的照片大小不正确的BUG
h. 修正托盘图标处显示的功能菜单不正确的BUG
i. 修正短信还原功能及联系人编辑时的BUG(Symbian)

0.9.3.3 (2008.7.16)
a. 将功能列表改为长按钮显示，更加美观
b. 支持联系人头像显示和设置操作(Windows Mobile)
c. 备份/恢复已经支持联系人头像
d. 很多界面支持右键菜单
e. 备份/恢复已经支持Symbian手机(只支持短信/联系人的备份/恢复)
f. 在短信界面和通话记录界面上增加备份和恢复功能(Windows Mobile)
g. 优化启动速度，大大减小启动的速度
h. 优化主窗体，减小闪烁

0.9.3.1 (2008.7.4)
a. 增加了RSS功能图标
b. 修正在通话记录中拨打电话，发送短信无法使用的BUG
c. 升级了自动更新软件

0.9.3.0 (2008.7.4)
a. 增加恢复/备份联系人、通话记录、短信功能(Windows Mobile)
b. 增加了手机配置功能，可以了解当前电脑支持哪种类型的智能手机，并提供支持包的下载链接
c. 修改所有的界面图标，更加美观
d. 增加了下载zip和rar软件时的自动解压和选择手机安装目录功能(Windows Mobile)
e. 修正0.9.2.8版本无法截图的BUG(Symbian)
f. 修正联系人对话框中列表显示的异常

0.9.2.8 (2008.6.27)
a. 增加设置桌面背景功能，可以旋转/放大/缩小来编辑相应的图片
b. 在屏幕截图功能中，每刷新一次，会自动将截图保存下来以供选择
c. 短信回复界面中，可以显示和此人的聊天历史记录
d. 在托盘图标中，增加功能的二级菜单
e. 改进首页新闻一栏，增加教程项目
f. 检查更新功能现在可以提示是否有最新的版本
g. 发送短信界面增加Alt+s的快捷键
h. 自动更新使用语言包方式

0.9.2.5 (2008.6.19)
a. 在联系人导入时，增加合并联系人的选项
b. 增加导入/导出联系人的VCard功能
c. 在第一次连接手机的时候，增加了向导对话框
d. 在拨打电话界面中，增加挂断功能
e. 在通话记录界面中，增加电话归类功能，用以显示相同的号码的拨打情况
f. 在通话记录界面中，将拨打电话和发送短信功能放到工具栏中
g. 修正主窗口有时会自动移动到左上角的BUG
h. 修正照片对话框的提示显示位置不正确的BUG
 
0.9.2.2 (2008.6.11)
a. 增加短信未读状态的显示，短信阅读后即改为已读
b. 在发送短信时，显示发送方向
c. 增加“总在最前”选项
d. 增加“自动启动时自动隐藏”选项
e. 文件管理对话框的图标使用Windows系统的图标，更加直观
f. 改进日程设置界面，在没有新增日程或修改日程时，全部控件无法输入数据
g. 改进日程设置界面，日期输入可以进行选择
h. 改进发送短信时输入法的状态，解决打开后无法输入半角数字的问题
i. 改进自动更新后，要求更新的对话框不在最前的BUG

0.9.2.1 (2008.6.6)
a. 修改最新更新在升级后每次启动后都会弹出的BUG
b. 修改识别FP1和MR版的算法，更有效率

0.9.2.0 (2008.6.5)
a. 通话记录增加右键菜单支持，可以直接拨打电话和发送短信
b. 增加背光功能(Windows Mobile，测试中)
c. RSS功能可以增加频道，修改下载路径为E:\RssNews下，需要配合1.0.3以上版本的Panda Reader使用
d. 文件管理功能中的上传和下载现在可以显示进度(Windows Mobile)
e. 增加自动安装agent的功能(Symbian第三版适用)
f. 修正日程系列BUG(测试中)

0.9.1.8 (2008.6.3)
a. 将原来的系统工具页和软件安装页进行了合并，增加了配置信息页面
b. 增加RSS功能，可以下载新闻提供给Panda Reader读取(Symbian，测试中)
c. 增加联系人数据导入/导入到Outlook功能
d. 短信对话框中，增加“刷新”功能
e. 回复短信时，显示上一次收到的短信内容
f. 新建短信可以同时打开多个窗口进行发送
g. 修正书签如果改名为同步书签会Crash的BUG
h. 修正在转发短信时，如果短信内容没有修改，无法发送出去的BUG
i. 修正0.9.1.6版本中Sybmian手机无法得到联系人数据的BUG

0.9.1.6 (2008.5.27)
a. 增加了用户行为分析功能
b. 增加了系统信息功能(Symbian)
c. 修正联系人信息导出的Excel，再次导入时会丢失前辍0的BUG
d. 修正联系人导入非法的XML会退出的BUG
e. 修正通话记录中，先导出Excel，再保存为联系人，就会出错的BUG
f. 修改等待图片资源及每个二级对话框的图标

0.9.1.5 (2008.5.23)
a. 升级agent程序，提高了连接的性能，并修正了手机重启后第一次连接可能失败的BUG(Windows Mobile)
注：如果自动安装agent失败的话，无法连接上的话，请退出Panda PC Suite，并再次运行
b. 增加联系人导入/导出为Excel/XML格式功能
c. 增加系统信息功能(Windows Mobile)
d. 增加选项对话框
e. 增加检查更新功能
f. 新建书签增加自动排名功能
g. 增加如果没有安装ND Suite软件或是没有运行，通知用户的功能(Symbian)
h. 改进细节：打开短信对话框，光标定位于收信箱
i. 改进细节：打开选择联系人对话框，光标定位于查找框
j. 改进细节：打开联系人对话框，光标定位于查找框
k. 改出细节：如果来短信的人是联系人的话，在弹出的短信消息对话框中，只显示名字，不显示号码

0.9.1.1 (2008.5.20)
a. 改进短信对话框，显示10秒后自动消失
b. 改进联系人详细对话框，增加商务地址/子女等选项
c. 在通话记录对话框中，增加保存联系人功能
d. 编辑或新建联系人时，标题栏上显示联系人名字
e. 修正导入IE收藏夹时，如果没有选中空目录，也会导入进来的BUG
f. 修正短信内容为空，也发送出去的BUG
g. 修正如果只输入一个分号(;)，也会发送出去的BUG
h. 修正下载照片时，进度显示的文件名为THM而非jpg的BUG
i. 修正文件管理对话框中，左边的树形的对话框上的目录无法改名的BUG

0.9.1.0 (2008.5.16)
a. 改进电脑拨号面板，目前可以根据任意几位号码，拼音首字母和全拼来进行检索号码，并实现拨号功能
b. 修正通话记录显示按日期倒序排列的BUG(Symbian)
c. 修正修改任务时，将内容填满保存的崩溃BUG
d. 修正收到短信后，不显示联系人名称的BUG(Symbian)
e. 修正当使用重启功能重启手机时，重启对话框不会自动关闭(Symbian)
f. 修正当接上手机后，开始页面一直显示“正在初始化数据”的BUG(Symbian)
g. 修正当删除联系人部分项目时，手机上无法体现出来的BUG(Symbian)
h. 修正日程增加或修改时，从重复周期变成无重复周期无法实现(Symbian)

0.9.0.9 (2008.5.14)
a. 增加电脑拨号面板，可以根据首号码进行快速拨号，目前只能根据前面几位号码进行匹配，将于0.9.1.0实现快速拼音的查找定位
b. 修正联系对话框中刷新时，点击树形会出错的BUG

0.9.0.8 (2008.5.14)
a. 增加下载应用软件的进度条显示
b. 增加当联上手机，初始化数据的提示
c. 修正升级更新时，托盘图标不会消失的BUG
d. 修正编辑联系人出错的BUG(Windows Mobile)

0.9.0.7 (2008.5.13)
a. 实现Symbian编辑联系人的功能
b. 实现联系人对话框中拨打电话的功能，可以选择其某个号码直接在PC拨打电话(Windows Mobile)
c. 实现在安装软件对话框界面上点击cab文件直接进行安装的功能
d. 增加了“关于”对话框
e. 修正当换用不同的机型(Symbian<==>Windows Mobile)时，首页新闻显示和机型不符合的BUG
f. 修正手机端的agent在发送短信时的内存泄露BUG(Windows Mobile)
g. 修正在联系人对话框中切换类别时，没有正确显示相应类别的联系人

0.9.0.6 (2008.5.12)
a. 调整内核，使得Windows Mobile和Symbian能使用共同的统一联系人数据格式进行交互
b. 改进发送短信时选择联系人的界面，可以显示所有的号码
c. 修正其它的BUG

0.9.0.5 (2008.5.9)
a. 增加问题反馈界面
b. 分离手机关闭和手机重启功能，放在主界面上
c. 修正手机连接后，无法回到首页的BUG
d. 完成分离所有的软件资源，大大减少文件大小
e. 启动界面增加版本号显示
f. 所有对话框图标均采用新图标

0.9.0.4 (2008.5.6)
a. 修正部分手机照片目录识别不正确的BUG(Windows Mobile)
b. 修正当手机没有联系人，联系人对话框显示不正确的BUG
c. 修正当手机没有联系人，新建短信选择联系人不正确的BUG
d. 修改所有的对话框图标为新的图标
e. 合并部分资源，以减少文件大小
f. 增加取消功能信令，以修正某些功能（读取通话记录，读取短信）反应过慢时无法停止的BUG
g. 程序安装对话框增加网络下载网页

0.9.0.3 (2008.4.30)
a. 所有按钮增加文字说明
b. 增加Symbian手机照片管理功能

0.9.0.2 (2008.4.30)
a. 右边新闻增加至8条
b. 采用离线+连线的方式下载新闻和广告
c. 修正启动后，如果已经联上Symbian手机的话，仍显示关闭的Windows Mobile手机的BUG
d. 修正短信对话框打开后不会展开全部目录的BUG
e. 修正文件属性对话框显示不正常的BUG
f. 修正从文件导入任务出错的BUG

0.9.0.1 (2008.4.30)
a. 联上手机后，会显示Symbian手机(Symbian)
b. 联系人如果没有全名的话，会使用姓+名的方式显示(Symbian)
c. 增加更新完成后，显示更新记录

0.9.0.0 版上线(2008.4.29)
a. 采用新界面，支持在线更新
b. 联系人/短信界面采用缓冲机制，可以很方便进行内容查找
c. 增加了导出IE数据到手机收藏夹的功能(Window Mobile)
d. 改进远程控制功能功能，当使用远程控制功能时，立刻进行即时截图(Window Mobile)
e. 增加了删除通话记录功能(Symbian)
f. 改进了出错信息的通知界面
